# FairMQ: pmix::info Struct Reference

pmix::info Struct Reference
Inheritance diagram for pmix::info:
[legend]
Collaboration diagram for pmix::info:
[legend]

## Public Member Functions

template<typename... Args>
| info (const std::string &k, Args &&... args)
| info (const info &rhs)

## Friends

std::ostream & | operator<< (std::ostream &os, const info &i)

The documentation for this struct was generated from the following file:

- fairmq/plugins/PMIx/PMIx.hpp

privacy